<div id="frenchGauge" class="gauge-container">
  <span class="language-logo french-logo"></span>
  <span class="language-label">French<br><br> <em>Native language</em></span>
</div>
<div id="englishGauge" class="gauge-container">
  <span class="language-logo english-logo"></span>
  <span class="language-label">English<br><br> <em>Fluent thanks to travels, Netflix and video games</em></span>
</div>
<div id="italianGauge" class="gauge-container">
  <span class="language-logo italian-logo"></span>
  <span class="language-label">Italian<br><br> <em>Good level, I have Italian relatives and I often travel to Italy</em></span>
</div>
